TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Order ( ord^fun O, elt-alg^mat T, elt-rng d ) -> ord^fun

### Optional Arguments

Check | elt-alg^boo |  |

### Description

<shortdoc> The order with basis T*Basis(O)/d. </shortdoc>

### Examples

x_T := RationalFunctionField(FiniteField(9));; x_TR := PolynomialAlgebra(FiniteField(9));; x_TX := PolynomialAlgebra(x_T);; x_F := FunctionField(x_TX.1^2 - x_T.1^3 - x_T.1);; x_O := EquationOrderFinite(x_F);; x_M := Matrix(x_TR,2,2,[1,1,0,2]); Order(x_O,x_M,Coerce(x_TR,2));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack